#!/bin/sh
echo 'name: data-lens
version: 2.10.2
id: data-lens-2.10.2-c137a71fc19c953afb7290a5240cff76

license: BSD3
copyright: Copyright (C) 2008-2012 Edward A. Kmett, Russell O'\''Connor & Tony Morris
maintainer: Russell O'\''Connor <roconnor@theorem.ca>
stability: provisional
homepage: http://github.com/roconnor/data-lens/
package-url:
synopsis: Haskell 98 Lenses
description: Haskell 98 Lenses
category: Control, Comonads
author: Russell O'\''Connor, Edward A. Kmett & Tony Morris
exposed: True
exposed-modules: Data.Lens.Common Data.Lens.Lazy Data.Lens.Strict
                 Data.Lens.Partial.Common Data.Lens.Partial.Lazy
                 Control.Category.Product
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.6.3/data-lens-2.10.2
library-dirs: /usr/local/lib/cabal/ghc-7.6.3/data-lens-2.10.2
              /usr/local/lib
hs-libraries: HSdata-lens-2.10.2
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.6.0.1-2324e29e8f7c561043683fccde7728aa
         comonad-3.0.2-c9b20fae6ab04128f33052f7337a7c2e
         comonad-transformers-3.0.2-d8c0125e28c9fcf383f0f7177a41746a
         containers-0.5.0.0-3b8b869ec10d44736414ab5bea776319
         semigroupoids-3.0.2-b3fe89077f983e1986dfb42367f2f870
         transformers-0.3.0.0-948c0bbaafc952a144be4248ffa27cb1
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.6.3/data-lens-2.10.2/html/data-lens.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.6.3/data-lens-2.10.2/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
